ISCS#FEP - Task #2103
Feature # 2102 (Resolved): 10000000

gooooooag
04/28/2022 08:38 PM - jiwei shi

Status: Resolved Start date: 04/28/2022

Priority: Normal Due date:

Assignee: jiwei shi % Done: 100%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description
History

#1 - 06/24/2022 09:43 AM - jiwei shi
- File dmgcfg.ini added
- Status changed from New to In Progress

- % Done changed from 0 to 80
#2 - 09/20/2022 11:39 AM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

Files

dmgcfg.ini 1.98 KB 06/24/2022 jiwei shi
